﻿/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc05               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e25            { /* sfccheader.jpg */
	background      : transparent url(images/sfccheader.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 195.00pt;
	}
span#e24            { /* sfccnavigate.jpg */
	background      : transparent url(images/sfccnavigate.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 192.00pt;
	width           : 745.50pt;
	height          :  36.00pt;
	}
div#e23             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  21.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e22             { /* About */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e21             { /* Events */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 197.25pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e20             { /* Gallery */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e19             { /* Forum */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 447.00pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e18             { /* Join */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 551.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e17             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 658.50pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e16             { /* Club Events Calendar, 20... */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  14.25pt;
	top             : 266.25pt;
	width           : 416.25pt;
	height          :  28.50pt;
	}
div#e15             { /* January\ \\ \\ \\ \&nbsp... */
	position        : absolute;
	left            :  14.25pt;
	top             : 321.00pt;
	width           :  69.00pt;
	height          : 564.75pt;
	}
div#e14             { /* \ \Sun 19th\ \Sun 26th\ ... */
	position        : absolute;
	left            : 112.50pt;
	top             : 320.25pt;
	width           :  90.00pt;
	height          : 564.75pt;
	}
div#e13             { /* No Club Meeting\ \Kiama ... */
	position        : absolute;
	left            : 225.00pt;
	top             : 320.25pt;
	width           : 206.25pt;
	height          : 564.75pt;
	}
div#e12             { /* Dates and Events are sub... */
	position        : absolute;
	left            :  14.25pt;
	top             : 929.25pt;
	width           : 416.25pt;
	height          :  40.50pt;
	}
div#e11             { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            : 461.25pt;
	top             : 272.25pt;
	width           : 268.50pt;
	height          :  26.25pt;
	}
div#e10             {
	background-color: #808080;
	position        : absolute;
	left            : 461.25pt;
	top             : 298.50pt;
	width           : 268.50pt;
	height          : 136.50pt;
	}
div#e9              { /* The Small Ford Car Club ... */
	position        : absolute;
	left            : 468.00pt;
	top             : 304.50pt;
	width           : 255.75pt;
	height          : 119.25pt;
	}
div#e8              {
	background-color: #808080;
	position        : absolute;
	left            : 461.25pt;
	top             : 486.75pt;
	width           : 268.50pt;
	height          : 450.75pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            : 461.25pt;
	top             : 460.50pt;
	width           : 268.50pt;
	height          :  26.25pt;
	}
div#e6              { /* The Small Ford Car Club ... */
	position        : absolute;
	left            : 468.00pt;
	top             : 492.75pt;
	width           : 255.75pt;
	height          : 220.50pt;
	}
span#e5             { /* sfcc003001.jpg */
	background      : transparent url(images/sfcc003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 740.25pt;
	width           : 230.25pt;
	height          : 174.00pt;
	}
span#e4             { /* sfccfooter.jpg */
	background      : transparent url(images/sfccfooter.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1004.25pt;
	width           : 745.50pt;
	height          :  30.00pt;
	}
div#e3              { /* Home | About | Events | ... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :   1.50pt;
	top             :1006.50pt;
	width           : 297.75pt;
	height          :  19.50pt;
	}
div#e2              { /* Copyright © 2014 Small F... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 355.50pt;
	top             :1006.50pt;
	width           : 386.25pt;
	height          :  19.50pt;
	}
img#e1              { /* sfccfacebook.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             :   5.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 745.50pt;
	height          :1026.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #11224e;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
